.glossymenu, .glossymenu li ul{
list-style-type: none;
margin: 0;
padding: 0;
width: 99%; /*WIDTH OF MAIN MENU ITEMS*/
	clear:both;
}
.glossymenu li
{
	clear:both;
	position: relative;
	background-repeat: no-repeat;
	vertical-align:middle;

	height:auto;
}

.glossymenu li a{

color: #8C0209;
display: block;
width: auto;
padding: 0px 0;
padding-left: 10px;
text-decoration: none;
}

.glossymenu li ul{ /*SUB MENU STYLE*/
position: absolute;
width: 100%; /*WIDTH OF SUB MENU ITEMS*/
left: 0;
top: 0;
display: none;
}

.glossymenu  li ul li
{
	float: left;
	background-color: #990000;
	color: #FFFFFF;
}

.glossymenu li ul a
{
color: #FFFFFF;
width: 180px; /*WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */
}
.glossymenu li ul a:hover,.glossymenu li ul a:active,.glossymenu li ul a:visited
{
color: #FFFFFF;
width: 180px; /*WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */
}
.glossymenu .arrowdiv{
position: absolute;
right: 2px;
background: transparent url(arrow.gif) no-repeat center right;
}

.glossymenu li a:visited, .glossymenu li a:active{

}

.glossymenu li a:hover
{
	color: #006666;
}

/* Holly Hack for IE \*/
* html .glossymenu li { float: left; height: 1%; }
* html .glossymenu li a { height: 1%; }
/* End */